@charset "utf-8";
/* CSS Document */
/* CSS Sheet for spaldinggray.net transfer page */
/* circling cursor javascript to go into header */
/* color of gray needs choosing */
/* make font arial 14 so it can also be use in redesign of spaldinggray.com */

body { 
    font-family: Arial, sans-serif; 
    color: #000000;
	margin: 0;
	padding: 0;
    background:#ECECEC; 
    font-size : 16px; 
	text-align:center;
    } 
	#container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	}
	#header {
	height: 50px;
	margin-top: 30px;
	background:url(images/header.png) no-repeat center;
	}
	#footer {
	height: 100px;
	font-size: smaller;
	text-align: center;
	}
	.image_float {
	background:#FFFFFF;
	width: 250px;
	float:left;
	border: 1px solid #000;
	padding: 10px;
	margin: 0 15px 7px 0;
	text-align:center;
	font-size: smaller;
	}
	img {
	float: left;
	margin: 0;
	}
	hr { 
	border-bottom:#000;
	}
    h1,h2,h3,h4,h5 {
    font-family: Arial Black, sans-serif; 
    color: #000;
    }
    a, a:link { 
    color:#3366cc;        
    } 
	a:hover { 
    color:#3366cc;
	text-decoration:none; 
    } 
	a:active, a:visited { 
    color:#3366cc; 
    } 
	.spalding {
	font-size: 36px;
	font-weight:bolder;
	}
     


	
	